package model

import "time"

type Message struct {
	ID         int       `db:"id" json:"id"`
	SenderID   int       `db:"sender_id" json:"-"`
	SenderName string    `db:"sender_name" json:"sender_name"`
	Channel    int       `db:"channel_id" form:"channel_id" json:"channel_id"`
	Time       time.Time `db:"time" json:"time"`
	Content    string    `db:"content" form:"content" json:"content"`
}
