package controller

import (
	"git.tek.govt.hu/dowerx/chat/server/dao"
	"git.tek.govt.hu/dowerx/chat/server/model"
	"git.tek.govt.hu/dowerx/chat/server/util"
)

type UserController struct {
	userDAO dao.IUserDAO
}

func (c UserController) GetUser(username string) (model.User, *util.ChatError) {
	return c.userDAO.Read(model.User{Username: username})
}

func MakeUserController(userDAO dao.IUserDAO) UserController {
	controller := UserController{userDAO: userDAO}
	return controller
}
